<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.identity.server.manager/1">
    <module_version install_time="1276187215660" last="true" origin="installer" specification_version="1.9.1">
        <file crc="1554779266" name="config/Modules/org-netbeans-modules-identity-server-manager.xml"/>
        <file crc="94452316" name="modules/org-netbeans-modules-identity-server-manager.jar"/>
    </module_version>
</module>
